:mod:`tomopy.misc.phantom`
==========================

.. automodule:: tomopy.misc.phantom
   :members:
   :show-inheritance:
   :undoc-members:

   .. rubric:: **Functions:**

   .. autosummary::
   
      baboon
      barbara
      cameraman
      checkerboard
      lena
      peppers
      phantom
      shepp2d
      shepp3d
